.container {
    width: 100%;
    height: 512px;
    display: flex;
    flex-direction: column;
    .upload-button {
        display: flex;
        justify-content: flex-end;
        margin-top: 16px;
    }
    img {
        width: 100%;
        height: 100%;
        margin-top: 16px;
        object-fit: contain;
    }
}
